table form
{
	margin:0px auto;
}

.form1
{
	border:1px solid Silver;
	background:WhiteSmoke;
	text-align:left;
	-webkit-box-shadow: 10px 10px 10px 0px Silver;
	-moz-box-shadow: 10px 10px 10px 0px Silver;
	box-shadow: 10px 10px 10px 0px Silver;
}

.operationOk
{
	background:Green;
	padding:5px;
}
.operationError
{
	background:Red;
	padding:5px;
}

